#ifndef __TCP_CLIENT_H_
#define __TCP_CLIENT_H_

#include "sys.h"

void tcp_echoclient_connect(void);
u32 TCP_Client_Recv(u8 *pOut, u32 len);
s8 TCP_Client_Send(u8 *data, u32 len);
void tcp_client_close(void);


#endif



